/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */
.page {
    margin: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
}
.gform_title{
    display: none !important;
}
#gform_2 {
    label {
        display: none !important;
    }
    input, textarea {
        border-radius: 20px !important;
        padding: 0px 20px !important;
        background: #fbfbfb4d !important;
        border: none !important;
        box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.07) !important;
    }
    textarea{
        padding: 15px 20px !important;
    }
    input[type="submit"] {
        background: #E9D95E !important;
        box-shadow: 1px 1px 30px rgba(0, 0, 0, 0.07) !important;
        border-radius: 30px !important;
        padding: 10px 30px !important;
        color: #4A4A4A !important;
        font-weight: bold !important;
        margin-inline: auto !important;
    }
}


.HeightContact{
    & > div{
        min-height: 100vh;
    }
    .brz-bg, .brz-container{
        min-height: 100vh;
    }
    min-height: 100vh;
}